body {
    text-transform: capitalize;
    justify-content: center;
    margin: 0;
    padding: 0;
}

h1 {
    text-align: center;
    font-family: "Life Savers", serif;
    font-weight: 800;
    font-style: normal;
    font-size: 2rem;
}

#box_1 {
    background-color: lightblue;
    width: 60%;
    margin: 1rem auto 2rem auto;
    padding: 1rem;
    text-align: center;
    box-shadow: 0.1rem 0.3rem 0.5rem 0 black;
    border-radius: 0.6rem;
}

#box_2 {
    background-color: lightgreen;
    width: 65%;
    margin: 2rem auto 1.5rem auto;
    padding: 2rem 1rem;
    text-align: center;
    border: 0.2rem darkgreen dashed;
    box-shadow: 0.1rem 0.3rem 0.5rem 0 black;
    border-radius: 0.6rem;
}

#box_3 {
    background-color: lightcoral;
    width: 50%;
    min-width: 10rem;
    max-width: 30rem;
    min-height: 3rem;
    max-height: 30rem;
    margin: 2rem auto 1rem auto;
    padding: 1rem;
    border: 0.2rem darkred solid;
    text-align: center;
    box-shadow: 0.1rem 0.3rem 0.5rem 0 black;
    border-radius: 0.6rem;
}

footer {
    text-align: center;
    text-decoration: underline;
    padding: 1rem;
}